.develop-list {margin:50px 0 0 0; display:table; width:100%;}
.develop-list h1 {font-weight:normal; font-size:20px; padding:0; margin:0 0 20px 0; line-height:20px;}
.develop-list h1 a:link,  div.news-list h1 a:active, div.news-list h1 a:visited {color:#244386;}
.develop-list h1 a:hover {text-decoration:none;}
.develop-item {display: block; float:left; width:20%; height:100px;}
.develop-item .name {margin:10px auto 0 auto; width:120px; text-align:center;}
.develop-item img {display:block; border:0; margin:0 auto;}
